<!DOCTYPE html>
<html>
  <head>
    <title>RailsTemplateWithAdmin</title>
    <%= csrf_meta_tags %>
    <%= csp_meta_tag %>

    <%= stylesheet_link_tag 'application', media: 'all', 'data-turbolinks-track': 'reload' %>
    <%= javascript_pack_tag 'application', 'data-turbolinks-track': 'reload' %>
    
    <!-- Favicon-->
    <link rel="icon" type="image/x-icon" href="../assets/favicon.ico" />

    <!-- Bootstrap-->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" >
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" ></script>

    <!-- Font Awesome -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0-beta2/css/all.min.css"/>

    <!-- Layout Admin CSS-->
    <%= stylesheet_link_tag 'page_admin.css' %>

  </head>

  <body>
    <!-- Navbar-->
    <%= render "page/navbar_logged" %> 

    <div class="container-fluid">
      <div class="row">
        <!-- Left Navbar-->
        <%= render "page/left_navbar_logged" %> 
        <main class="col-md-9 ms-sm-auto col-lg-10 px-md-4">
          <%= yield %>
        </main>
        <!-- Footer-->
        <%= render "page/footer_logged" %>
      </div>
    </div>

    <!-- Admin JS-->
    <%= javascript_pack_tag 'page_admin.js' %>

    <!-- Font Awesome -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0-beta2/js/all.min.js"></script>

  </body>
</html>